» Ubuntu » Paketit

Error

two or more packages specified (libboost-python1.34.1 hardy)